Subject: [dispatch] Fwd: [Dart] We're Official!

From: Ben Campbell <[email-masked]>
Date: Tue, 22 Apr 2014 21:05:08 -0500

Hi,

In case anyone missed it, the DART working group charter has been approved. The mailing list is [email-masked] .

Thanks!

Ben.

Begin forwarded message:

> From: Ben Campbell <[email-masked]>
> Subject: [Dart] We're Official!
> Date: April 22, 2014 at 4:27:14 PM CDT
> To: [email-masked]
> Cc: Richard Barnes <[email-masked]>, Cullen Jennings <[email-masked]>, "Black, David" <[email-masked]>, Dan York <[email-masked]>
> 
> The DART working group is official. The approved charter is available at http://datatracker.ietf.org/wg/dart/charter/ 
> 
> We've got a milestone to deliver an informational draft to the IESG by August. That time will pass quickly, so I ask participants to hit the ground running. I understand that Dan, David, and Cullen are working on an initial draft. I will send an update to the list as soon as we have an estimated date for the 00 version.
> 
> Thanks!
> 
> Ben.
> _______________________________________________
> Dart mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dart